Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001385TestLinkGeneralpublic2008-02-12 19:262008-11-07 19:47
Reportertuergeist 
Assigned Tomhavlat 
PriorityhighSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001385: tcEdit.php contains echo debug output
Description(CVS HEAD) in lib/testcases/tcEdit.php line 148:

    echo "
debug 20080204 - \$tc_data - " . __FUNCTION__ . " --- "; print_r($tc_data); echo 
"
";

should be commented out, better deleted.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-02-12 19:26 tuergeist New Issue
2008-02-12 21:39 mhavlat Status new => assigned
2008-02-12 21:39 mhavlat Assigned To => mhavlat
2008-02-12 23:34 fman Status assigned => resolved
2008-02-12 23:34 fman Fixed in Version => next development version (1.8 Beta1)
2008-02-12 23:34 fman Resolution open => fixed
2008-06-03 16:48 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:47 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker